<?php
$a = $_POST['a'];
$b = $_POST['b'];
$c = $_POST['c'];

$discriminante = ($b * $b) - (4 * $a * $c);

if ($discriminante > 0) {
  $x1 = (-$b + sqrt($discriminante)) / (2 * $a);
  $x2 = (-$b - sqrt($discriminante)) / (2 * $a);
  echo "Las soluciones son x1 = $x1 y x2 = $x2";
} elseif ($discriminante == 0) {
  $x = -$b / (2 * $a);
  echo "La soluciÃ³n es x = $x";
} else {
  echo "No hay soluciones reales";
}
?>